Thu, 06 Aug 2020 13:28:12 UTC

Information for RPM rubygems-2.7.6-104.module_el8.0.0+173+64f7ad06.noarch.rpm

ID71518
Namerubygems
Version2.7.6
Release104.module_el8.0.0+173+64f7ad06
Epoch
Archnoarch
SummaryThe Ruby standard for packaging ruby libraries
DescriptionRubyGems is the Ruby standard for publishing and managing third party libraries.
Build Time2019-08-02 02:07:17 GMT
Size313810
ead233a5607479896fcb3aa5b134a836
LicenseRuby or MIT
Buildrootmodule-ruby-2.5-8000020190801235001-d1bfb1e2-build-24395-1776
Provides
bundled(rubygem-molinillo) = 0.5.7
gem = 2.7.6-104.module_el8.0.0+173+64f7ad06
ruby(rubygems) = 2.7.6-104.module_el8.0.0+173+64f7ad06
rubygems = 2.7.6-104.module_el8.0.0+173+64f7ad06
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/ruby
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ruby(release)
rubygem(openssl) >= 2.1.2
rubygem(psych) >= 3.0.2
Recommends
rubygem(io-console) >= 0.4.6
rubygem(rdoc) >= 6.0.1
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 231 >>>
Name ascending sort Size
/usr/bin/gem542
/usr/lib/gems0
/usr/lib/gems/ruby0
/usr/lib64/gems0
/usr/lib64/gems/ruby0
/usr/share/gems0
/usr/share/gems/build_info0
/usr/share/gems/cache0
/usr/share/gems/doc0
/usr/share/gems/extensions0
/usr/share/gems/gems0
/usr/share/gems/specifications0
/usr/share/gems/specifications/default0
/usr/share/gems/specifications/default/cmath-1.0.0.gemspec1465
/usr/share/gems/specifications/default/csv-1.0.0.gemspec1245
/usr/share/gems/specifications/default/date-1.0.0.gemspec1517
/usr/share/gems/specifications/default/dbm-1.0.0.gemspec1451
/usr/share/gems/specifications/default/etc-1.0.0.gemspec2074
/usr/share/gems/specifications/default/fcntl-1.0.0.gemspec1645
/usr/share/gems/specifications/default/fiddle-1.0.0.gemspec2517
/usr/share/gems/specifications/default/fileutils-1.0.2.gemspec1436
/usr/share/gems/specifications/default/gdbm-2.0.0.gemspec1762
/usr/share/gems/specifications/default/ipaddr-1.2.0.gemspec1687
/usr/share/gems/specifications/default/scanf-1.0.0.gemspec1523
/usr/share/gems/specifications/default/sdbm-1.0.0.gemspec1560
/usr/share/gems/specifications/default/stringio-0.0.1.gemspec1265
/usr/share/gems/specifications/default/strscan-1.0.0.gemspec1313
/usr/share/gems/specifications/default/webrick-1.4.2.gemspec2754
/usr/share/gems/specifications/default/zlib-1.0.0.gemspec1854
/usr/share/rubygems0
/usr/share/rubygems/rubygems0
/usr/share/rubygems/rubygems.rb37445
/usr/share/rubygems/rubygems/available_set.rb3092
/usr/share/rubygems/rubygems/basic_specification.rb7536
/usr/share/rubygems/rubygems/bundler_version_finder.rb3160
/usr/share/rubygems/rubygems/command.rb14312
/usr/share/rubygems/rubygems/command_manager.rb4796
/usr/share/rubygems/rubygems/commands0
/usr/share/rubygems/rubygems/commands/build_command.rb1511
/usr/share/rubygems/rubygems/commands/cert_command.rb8511
/usr/share/rubygems/rubygems/commands/check_command.rb2287
/usr/share/rubygems/rubygems/commands/cleanup_command.rb4338
/usr/share/rubygems/rubygems/commands/contents_command.rb4193
/usr/share/rubygems/rubygems/commands/dependency_command.rb5288
/usr/share/rubygems/rubygems/commands/environment_command.rb4888
/usr/share/rubygems/rubygems/commands/fetch_command.rb1823
/usr/share/rubygems/rubygems/commands/generate_index_command.rb2623
/usr/share/rubygems/rubygems/commands/help_command.rb10395
/usr/share/rubygems/rubygems/commands/install_command.rb8268
/usr/share/rubygems/rubygems/commands/list_command.rb940
Component of
1 through 9 of 9
Buildroot descending sort Created State
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24446-1802 2019-08-02 03:16:10 expired
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24434-1798 2019-08-02 03:00:38 expired
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24433-1798 2019-08-02 03:00:36 expired
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24432-1798 2019-08-02 03:00:30 expired
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24431-1798 2019-08-02 03:00:22 expired
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24423-1787 2019-08-02 02:21:19 expired
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24421-1787 2019-08-02 02:21:09 expired
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24419-1787 2019-08-02 02:21:06 expired
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24418-1787 2019-08-02 02:21:03 expired